/*
	http://праздниккрым.рф/
*/

/* The main styles. Appearance of the template. =====================================================================================================================*/

body{
	position: relative;
}

/* Header */
.header {
	z-index: 10;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 110px;
	background-color: #fff;
	color: rgba(0,84,165,1);
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #66cccc;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
	transition: height 0.1s;
}
.header_active_main,
.header_active_main1 {
	height: 150px;
	transition: height 0.3s;
}
.header_main,
.header_main1 {
	overflow: hidden;
	height: 0;
	max-height: 0;
	background-color: #e9f7fa;
	border-top: 1px solid #8ed8e9;
	box-shadow: 0px 6px 6px -6px rgba(0, 0, 0, 0.2) inset;
	transition: max-height 0.1s;
}
.header_main_active,
.header_main_active1 {
	height: 38px;
	max-height: 300px;
	transition: max-height 0.3s;
}
	@media only screen and (max-width: 1024px) {
		.header, .header_main_active
		.header, .header_main_active1 {
			height: auto !important;
		}
	}
	@media only screen and (max-width: 800px) {
		.header_main_active
		.header_main_active1 {
			padding-top: 20px;
		}
	}
.header_container,
.header_main_container {
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 10px;
}
.header_main_container {
	line-height: 40px;
    text-align: center;
}
.title {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 110px;
}
.title h1 {
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	font-family: Roboto;
	font-style: normal;
	font-weight: 400;
	font-size: 1.6em;
	padding: 35px 0 8px 0;
}
	@media only screen and (max-width: 1024px) {
		.title h1 {
			font-size: 1.4em;
		}
	}
.nav {
	position: relative;
	width: 100%;
	text-align: center;
}
.nav li, .header_main li, .header_main1 li {
	display: inline-block;
	margin: 0 5px;
	line-height: 1.35em;
	text-align: center;
	text-transform: uppercase;
	font-family: Roboto;
	font-style: normal;
	font-weight: 600;
	font-size: 0.85em;
}
	@media only screen and (max-width: 480px) {
		.nav li, .header_main li, .header_main1 li {
			display: block;
			padding: 10px;
			border-top: 1px solid #f1f1f1;
		}
		.active_main, .active_main1 {
			border-bottom: 1px solid #f1f1f1;
		}
		.header_main li:not(:first-child), .header_main1 li:not(:first-child) {
			border-top: 1px solid #d4e7f2;
		}
	}
.nav a, .header_main a, .header_main1 a {
	color: rgba(0,84,165,1);
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.nav a:hover, .header_main a:hover, .header_main1 a:hover {
	color: #ff6666;
	text-decoration: none;
	border-bottom: 1px dashed #ff6666;
}
.nav_new a {
	color: #ff6666;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.nav_new a:hover {
	color: #66cccc;
	text-decoration: none;
	border-bottom: 1px dashed #66cccc;
	cursor: pointer;
}
.logo {
	position: relative;
	float: left;
	display: inline-block;
	width: 25%;
	height: 110px;
}
.logo img {
	width: auto;
	height: 90px;
	margin: 10px 0 0 0;
}
.tel {
	float: right;
	display: inline-block;
	position: relative;
	padding-top: 30px;
	width: 25%;
	height: 110px;
	text-align: right;
}
.tel p {
	display: block;
	line-height: 1;
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-size: 1.15em;
	padding: 0 0 6px 0;
}
.tel span {
	display: block;
	line-height: 1;
	font-family: Roboto;
	font-style: normal;
	font-weight: 600;
	font-size: 0.85em;
}
	@media only screen and (max-width: 800px) {
		.header {
			position: relative;
		}
		.title,
		.logo,
		.tel {
			float: none;
			display: block;
			width: 100%;
			text-align: center;
			height: auto;
		}
		.tel {
			padding-bottom: 15px;
		}
		.title h1 {
			text-align: center;
			line-height: 2;
			padding: 30px 0 20px 0;
		}
	}

/* Section cover */
.section_cover {
	z-index: 2;
	position: relative;
	overflow: hidden;
	min-height: 90%;
	width: 100%;
	visibility: visible;
	margin-top: 110px;
}
	@media only screen and (max-width: 800px) {
		.section_cover {
			margin-top: 0;
		}
	}
.section_cover:before {
	z-index: 2;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #ffffff url(../img/cover1.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	visibility: visible;
	opacity: 1;
	/*will-change: transform;*/
}
.section_cover:after {
	z-index: 2;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.44);
}
.section_cover_container {
	z-index: 3;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 70px 10px 100px 10px;
	font-family: Roboto;
	font-style: normal;
	line-height: 1.5;
}
.section_cover_container_wrp {
	position: relative;
	overflow: hidden;
	margin-bottom: 45px;
}
.section_cover_container_left,
.section_cover_container_right {
	position: relative;
	display: inline-block;
	width: 24%;
	font-weight: 400;
	font-size: 1.05em;
	font-family: Georgia, Verdana, 'Times New Roman', Arial, fantasy;
	font-style: italic;
	color: #333;
}
.section_cover_container_left {
	float: left;
	text-align: left;
	padding-right: 40px;
}
.section_cover_container_right {
	float: right;
	text-align: right;
	padding-left: 40px;
}
.section_cover_container_center {
	position: relative;
	display: inline-block;
	width: 50%;
	padding: 0 25px;
	text-align: center;
	text-transform: uppercase;
}
	@media only screen and (max-width: 600px) {
		.section_cover_container_left,
		.section_cover_container_right,
		.section_cover_container_center {
			float: none;
			display: block;
			width: 100%;
			text-align: center;
			padding: 0;
		}
		.section_cover_container_left {
			padding-top: 25px;
		}
	}
.section_cover_container_left p,
.section_cover_container_right p {
	padding: 30px 0;
}
	@media only screen and (max-width: 600px) {
		.section_cover_container_left p,
		.section_cover_container_right p {
			padding: 5px 0;
		}
	}
.section_cover_container_center h2 {
	padding: 25px 0;
	font-weight: 400;
	font-size: 6em;
	text-transform: uppercase;
	color: rgba(0,84,165,1);
	line-height: 1;
}
.section_cover_container_center span {
	display: block;
	font-size: 0.255em;
	font-weight: 500;
}
.section_cover_container_center h3 {
	padding: 25px 0;
	font-weight: 400;
	font-size: 1.4em;
	line-height: 1.2;
}
.section_cover_container_center p {
	padding-top: 20px;
}

/* Section content */
.section_content {
	position: relative;
}
.section_content_container {
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 30px 10px;
	font-weight: 300;
	font-family: Roboto;
	font-style: normal;
	line-height: 1.5;
	color: #333;
}
.section_content_container h2 {
	padding: 25px 0;
	font-weight: 600;
	font-size: 1.5em;
	line-height: 1.2;
	color: rgba(0,84,165,1);
	text-align: center;
}
.section_content_container h3 {
	padding: 12px 0 25px 0;
	font-weight: 400;
	font-size: 1.3em;
	color: #333;
	text-align: center;
}
.section_content_container h4 {
	padding: 30px 0 0 0;
	font-weight: 300;
	font-size: 1.4em;
	color: rgba(0,84,165,1);
	text-align: center;
}
.section_content_container p {
	padding-bottom: 12px;
	font-size: 1.2em;
	text-align: justify;
}
.section_content_container .contact_instagram {
	padding-top: 15px;
	color: #777;
	text-align: center;
}
.section_content_container .contact,
.section_content_container .contact_tel {
	padding-bottom: 15px;
	font-weight: 300;
	font-size: 1.2em;
	font-size: 19px;
	/*line-height: 19px;*/
	color: #777;
	text-align: center;
}
.section_content_container .contact a,
.section_content_container .contact_tel a {
	color: #777;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.section_content_container .contact a:hover {
	color: #777;
	text-decoration: none;
	border-bottom: 1px dashed #777;
}
.section_content_container .contact_tel a:hover {
	color: #777;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.section_content_container .contact_instagram img {
	height: 52px;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.section_content_container .contact_tel img {
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	margin: 4px 2px;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.section_content_container .contact_instagram img:hover,
.section_content_container .contact_tel img:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.section_content_container li {
	display: list-item;
	list-style-type: disc;
	text-align: justify;
	margin-left: 25px;
	margin-bottom: 5px;
	font-size: 1.2em;
}
.copyright {
	padding-top: 50px;
	text-align: center;
}
.copyright span {
	padding-left: 30px;
}
	@media only screen and (max-width: 768px) {
		.copyright span {
			display: block;
		}
	}

/* Section cover empty */
.section_cover_empty_one,
.section_cover_empty_two,
.section_cover_empty_three,
.section_cover_empty_four,
.section_cover_empty_five,
.section_cover_empty_six {
	z-index: 2;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 562px;
	visibility: visible;
}
.section_cover_empty_one:before,
.section_cover_empty_two:before,
.section_cover_empty_three:before,
.section_cover_empty_four:before,
.section_cover_empty_five:before,
.section_cover_empty_six:before {
	z-index: 2;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	visibility: visible;
	opacity: 1;
	/*will-change: transform;*/
}
.section_cover_empty_one:before {
	background: #ffffff url(../img/cover2.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.section_cover_empty_two:before {
	background: #ffffff url(../img/cover4.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.section_cover_empty_three:before {
	background: #ffffff url(../img/cover5.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.section_cover_empty_four:before {
	background: #ffffff url(../img/cover6.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.section_cover_empty_five:before {
	background: #ffffff url(../img/cover7.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.section_cover_empty_six:before {
	background: #ffffff url(../img/cover8.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/* separator */
.separatortop,
.separatorbottom {
	z-index: 2;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
}
.separatortop {
	top: 0;
}
.separatorbottom {
	bottom: 0;
}
.bigtriangle-top,
.bigtriangle-bottom {
	z-index: 2;
	position: absolute;
	overflow: hidden;
	left: 0;
	right: 0;
	width: 100%;
	height: 24px;
}
.bigtriangle-top {
	top: -1px;
	margin-top: -.5px;
}
.bigtriangle-bottom {
	bottom: -1px;
	margin-top: .5px;
}
.separatortop svg,
.separatorbottom svg {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
svg:not(:root) {
	overflow: hidden;
}

/* Section cover window */
.section_window {
	z-index: 2;
	position: relative;
	overflow: hidden;
	width: 100%;
	visibility: visible;
	padding: 84px 10px;
}
.section_window:before {
	z-index: 2;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #ffffff url(../img/cover3.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	visibility: visible;
	opacity: 1;
	/*will-change: transform;*/
}
.section_window_container {
	z-index: 3;
	position: relative;
	overflow: visible;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	background-color: rgba(255,255,255,0.96);
	color: #333;
	border-radius: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: rgb(217, 217, 217);
	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);
	font-family: Roboto;
	font-style: normal;
	line-height: 1.5;
}
.section_content_sand {
	padding: 5px 81px;
}

	@media only screen and (max-width: 800px) {
		#Risovanie_peskom {
			padding-right: 115px;
		}
	}
	@media only screen and (max-width: 600px) {
		.section_content_sand {
			padding: 5px 20px;
		}
	}
.novelty_icon {
	position: absolute;
	top: 15px;
	right: -11px;
	width: 128px;
	height: 69px;
	background: url(../img/icon/novelty.png);
	display: none;
}
p.money,
p.time {
	line-height: 28px;
}
.money:before,
.time:before {
	content: "";
	display: inline-block;
	margin-top: -2px;
	margin-right: 8px;
	width: 28px;
	height: 28px;
	vertical-align: middle;
	background: url(../img/icon/money_time.png) no-repeat;
	background-size: 56px;
}
.money:before {
	background-position: 0 -28px;
}
.time:before {
	background-position: -28px 0;
}

/* Section footer */
	@media only screen and (min-height: 600px) {
		.footer {
			min-height: 100%;
		}
		h2.title_footer {
			padding: 125px 0 25px 0;
		}
	}
	@media only screen and (min-height: 700px) {
		.footer {
			min-height: 100%;
		}
		#footer h2 {
			padding: 50px 0 25px 0;
		}
	}

/* Feedback */
.feedback_container {
	position: relative;
	overflow: hidden;
}
.feedback_form {
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.feedback_form input,
.feedback_form input[type="text"],
.feedback_form input[type="submit"] {
	display: inline-block;
	height: 48px;
	width: 30%;
	margin: 5px 10px;
	padding: 10px;
	background-color: #fff;
	color: #996666;
	font-size: 1em;
	border: 2px solid #cc9999;
	border-radius: 15px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	text-align: center;
}
	@media only screen and (max-width: 768px) {
		.feedback_form input,
		.feedback_form input[type="text"] {
			width: 45%;
			display: inline-block;
		}
		.feedback_form input[type="submit"] {
			width: 94%;
		}
	}
	@media only screen and (max-width: 604px) {
		.feedback_form input,
		.feedback_form input[type="text"] {
			width: 94%;
			display: block;
		}
	}
.feedback_form input[type="submit"] {
	border: 2px solid #cc9999;
	color: #996666;
}
.feedback_form input[type="submit"]:hover {
	background-color: #f1f1f1;
	border: 2px solid #cc9999;
}
.feedback_form input[type="text"]:hover {
	background-color: #f1f1f1;
}
.feedback_form input[type="text"]:focus {
	background-color: #f1f1f1;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
}

#erconts {
	margin: 25px 0;
	text-align: center;
	font-size: 1em;
	font-weight: 500;
}

a.sand_link,
a.ebru_link {
	cursor: help;
	font-weight: 400;
	color: rgba(0,84,165,1);
	text-decoration: none;
	border-bottom: 1px dashed rgba(0,84,165,1);
}
a.sand_link:hover,
a.ebru_link:hover {
	color: #ff6666;
	text-decoration: none;
	border-bottom: 1px dashed #ff6666;
}

/* Picture gallery */
.sand_container,
.ebru_container {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 12px 0;
}
.ebru_container {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}
.sand_container img,
.ebru_container img {
	width: 100%;
	height: auto;
}

/* Slider */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.slider-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	background-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.slider {
	position: relative;
	width: 9999px;
}
.slider:before,
.slider:after {
	display: table;
	content: ' ';
}
.slider:after {
	clear: both;
}
.slider__item {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	height: 100%;
}
.slider__item img {
	display: block;
	max-width: 100%;
	height: auto;
}
.slider__switch span {
	color: #fff;
	display: block;
	width: 32px;
	height: 32px;
}
/* Arrows Slider */
.slider__switch {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	padding: 10px 5px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	border-radius: 1px;
	background: #000;
	opacity: .3;
	transition: opacity .15s ease;
	fill: #fff;
}
.slider__switch--prev {
	left: 10px;
}
.slider__switch--next {
	right: 10px;
}

.slider__switch:hover {
	opacity: .85;
}
.slider__switch[disabled] {
	visibility: hidden;
	opacity: 0;
}
.slider__caption {
	position: absolute;
	bottom: 30px;
	left: 30px;
	display: block;
	max-width: 555px;
	padding: 5px;
	color: #fff;
	font-size: 0.88em;
	background: rgba(0, 0, 0, .2);
	box-shadow: 0 0 20px 5px rgba(0,0,0,.2);
	border-radius: 2px;
}
.slider__caption[disabled] {
	opacity: 0;
	visibility: hidden;
}
.slider-nav {
	line-height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 99999;
}
.slider-nav__control {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	-o-transition: background .5s ease;
	transition: background .5s ease;
	border: 2px solid #fff;
	border-radius: 50%;
	background: transparent;
}
.slider-nav__control.is-active {
	width: 12px;
	height: 12px;
	background: #fff;
}
.slider.has-touch {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
}
@media (max-width: 580px) {
	.slider__switch {
		display: none;
	}
	.slider__caption {
		display: none;
	}
}

#vk_groups {margin: 10px auto !important;}

/*the end*************************************************************************************************************************************************************/